FROM tiangolo/uwsgi-nginx-flask:python3.8

RUN apt-get update -y

RUN pip install --upgrade pip

RUN pip install flask-session matplotlib sklearn numpy requests pandas scipy pickle5

COPY src/api/app /app